Skip to main content
GET
/
payout_batches
List payout batches
curl --request GET \
  --url https://api.withacclaim.com/v1/payout_batches \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "pob_r8PxTnQ5Dv",
      "reference": "<string>",
      "description": "<string>",
      "processed_at": "2023-11-07T05:31:56Z",
      "status": "ReadyToProcess",
      "total_items": 100,
      "valid_items": 100,
      "metadata": {},
      "created_at": "2025-10-08T18:20:31Z",
      "updated_at": "2025-10-08T18:25:00Z"
    }
  ],
  "next_cursor": "<string>",
  "has_more": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.withacclaim.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer
default:25
Required range: 1 <= x <= 100
cursor
string
status
enum<string>
Available options:
Draft,
ReadyToProcess,
Processing,
Completed,
PartialCompleted,
Failed,
Canceled

Response

A list of payout batches.

data
object[]
next_cursor
string | null
has_more
boolean
Last modified on May 26, 2026